Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1087498 - Domain of group is not shown in general sub tab of users tab.
Summary: Domain of group is not shown in general sub tab of users tab.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Ondra Machacek
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-14 13:15 UTC by Ondra Machacek
Modified: 2016-02-10 19:40 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0-alpha2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:10:55 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28037 master MERGED core : Domain of group is not shown in sub tab of users tab Never
oVirt gerrit 28040 master MERGED webadmin: Group 'user name' should be empty value In column 'user name' in user tab. Never

Description Ondra Machacek 2014-04-14 13:15:41 UTC
Description of problem:


Version-Release number of selected component (if applicable):
av6

How reproducible:
always

Steps to Reproduce:
1. Add group from some domain(tested AD) to system.
2. Click on added group and check general subtab.

Actual results:
Domain of group is blank.

Expected results:
Correct domain of group is shown.

Additional info:

Comment 1 Ondra Machacek 2014-06-16 13:04:57 UTC
Ok in ovirt-engine-3.5.0-0.0.master.20140605145557.git3ddd2de.el6.noarch

Comment 3 Eyal Edri 2015-02-17 17:10:55 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.